lp:~clint-fewbar/ubuntu/quantal/php-imap/update-to-5.4

Created by Clint Byrum on 2012-09-22 and last modified on 2012-09-22
Get this branch:
bzr branch lp:~clint-fewbar/ubuntu/quantal/php-imap/update-to-5.4
Only Clint Byrum can upload to this branch. If you are Clint Byrum please log in for upload directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Clint Byrum
Status:
Development

Recent revisions

25. By Clint Byrum on 2012-09-22

releasing version 5.4.6-0ubuntu1

24. By Clint Byrum on 2012-09-22

* New upstream release. (LP: #1039911)
* d/p/kolab.patch - Dropped, Kolab 3.0 has moved away from php and
  imap apparently.

23. By Stephan Ruegamer on 2011-09-20

debian/control: added libkrb5-dev, pkg-config as build-deb (LP: #756107)

22. By Chuck Short on 2011-02-22

* New upstream version based on 5.3.5
* Bump standards to 3.9.1.

21. By Chuck Short on 2010-08-03

* New upstream version based on 5.3.3.
* Add kolab patches:
  + debian/control, debian/rules: Add quilt
  + debian/patches/kolab.patch.

20. By Andrew Starr-Bochicchio on 2010-06-10

* debian/imap.ini: Fix deprecated comment. (LP: #540214)
* Convert to Debian Source Format 3.0 (quilt).
* Bump Standards Version to 3.8.4
* Remove un-needed debian/README.source

19. By Chuck Short on 2010-03-29

debian/control: Fix FTBFS by adding libpcre3-dev as a build dep. (LP: #550278)

18. By Chuck Short on 2010-03-16

New upstream version based on 5.3.2.

17. By Chuck Short on 2010-03-02

New upstream version based on php 5.3.1.

16. By Devid Antonio Filoni on 2010-01-06

* Add quilt support.
* SECURITY UPDATE: unsafe usage of deprecated imap functions (LP: #485973)
  - add debian/patches/CVE-2008-2829.diff, patch taken from Debian
  - CVE-2008-2829
* Bump Standards-Version to 3.8.3.

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/quantal/php-imap
This branch contains Public information 
Everyone can see this information.

Subscribers